body {
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: linear-gradient(90deg, rgba(246,177,177,0.59) 0%, rgba(255,174,147,0.68) 37%, rgba(255,194,175,0.63) 72%, rgba(255,238,238,0.63) 100%);
}

/* ===== HEADER ===== */

header {
    padding: 20px;
}

header h1 {
    color: #000;
    font-size: 3em;
    font-weight: bold;
    line-height: 60px;
    margin: 10px 0 20px;
    text-transform: uppercase;
    text-shadow: 2px 3px 5px #946d6a;
    text-align: center;
}

.main-logo {
    padding: 15px;
    max-height: 100px;
}

/* ===== LAYOUT GENERAL ===== */

p {
    font-size: 1.1rem;
    padding: 4px;
}

a {
    text-decoration: none;
}

strong {
    color: royalblue;
}

/* ===== INTRO ===== */

.intro {
    padding: 20px;
}

.intro > p {
    text-align: justify;
    font-size: 1.1rem;
}

/* ===== CARDS ===== */

h2 {
    text-align: center;
    padding: 10px;
    font-weight: bold;
}

h3 {
    text-align: center;
    font-weight: bold;
}

mark {
    padding: 0;
    background-color: rgba(255, 255, 255, 0.5);
}

.bg-img-1 {
    background: url(../img/pages/bg_h_itaka.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg-img-2 {
    background: url(../img/pages/bg_h_rivi.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* ===== LOGOS ===== */

.logo {
  margin: auto;
  display: block;
  padding-left: 15px;
  padding-right: 15px;
}

.limit {
  max-height: 150px; 
  max-width: 80%; 
  object-fit: contain; 
}

/* ===== FOOTER ===== */

footer {
    font-size: 1.2rem;
    border-top: 1px solid #dee2e6;
    margin-top: 2rem;
}
